sábado , octubre 21 2017
Home / La vulnerabilidad de Flash Player sigue aún con los parches

La vulnerabilidad de Flash Player sigue aún con los parches

Hace una semana se lanzó un parche para mitigar la vulnerabilidad de Adobe Flash Player y el día de hoy ha lanzado nuevos parches de seguridad para seis vulnerabilidades que que afectan incluso el parche de la semana pasada.

La semana pasada Adobe exhortó a sus usuarios a actualizar Flash Player 11.3.300.271 para usuarios de Wimdows y Mac, de igual manera la actualización de Flash Player 11.2.202.238 para usuarios de Linux. Dicha vulnerbilidad podría poner en riesgo el equipo completo, pues este podría bloquearse. Pues desde el 10 de agosto de han descubierto 1300 casos de correos maliciosos por no actualizar su versión de Flash Player.

Pero como el parche emitido la semana pasada no es eficaz para los sistemas Android 4.x, 3.xy 2.x, se tuvo que lanzar un nuevo número de parches para evitar la vulnerabilidad anterior.

Te puede interesar

Alerta de robo de identidad en iOS: pop-ups fraudulentos

Con todas las novedades del nuevo iOS es normal que estemos atentos a cualquier alerta …

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *